/**
 * Bearo Hero Skin
 * Custom sprite
 */

/* In-Game Sprite */
.player[data-character="hero"][data-skin="bearo_hero"]::before {
    box-shadow:
        -8px -8px 0 0 #c18a3e,
        0px -8px 0 0 #cb9548,
        8px -8px 0 0 #d59844,
        -8px 0px 0 0 #cb9548,
        -4px 0px 0 0 #2d2d2d,
        0px 0px 0 0 #cb9548,
        4px 0px 0 0 #2d2d2d,
        8px 0px 0 0 #c68d3f,
        -8px 8px 0 0 #9d5934,
        -4px 8px 0 0 #dba74d,
        0px 8px 0 0 #e54438,
        4px 8px 0 0 #d6a44c,
        8px 8px 0 0 #9d5934,
        -4px 16px 0 0 #ce2a0d,
        4px 16px 0 0 #ce2a0d,
        -8px 14px 0 0 #ceb40d,
        6px 14px 0 0 #ceb40d,
        -10px -12px 0 0 #cb9548,
        10px -12px 0 0 #cb9548;
}

/* Character Selection Preview */
.char-card-preview[data-character="hero"][data-skin="bearo_hero"]::before {
    box-shadow:
        -8px -8px 0 0 #c18a3e,
        0px -8px 0 0 #cb9548,
        8px -8px 0 0 #d59844,
        -8px 0px 0 0 #cb9548,
        -4px 0px 0 0 #2d2d2d,
        0px 0px 0 0 #cb9548,
        4px 0px 0 0 #2d2d2d,
        8px 0px 0 0 #c68d3f,
        -8px 8px 0 0 #9d5934,
        -4px 8px 0 0 #dba74d,
        0px 8px 0 0 #e54438,
        4px 8px 0 0 #d6a44c,
        8px 8px 0 0 #9d5934,
        -4px 16px 0 0 #ce2a0d,
        4px 16px 0 0 #ce2a0d,
        -8px 14px 0 0 #ceb40d,
        6px 14px 0 0 #ceb40d,
        -10px -12px 0 0 #cb9548,
        10px -12px 0 0 #cb9548;
}

/* Skin Selector Preview */
.skin-preview[data-character="hero"][data-skin="bearo_hero"]::before {
    box-shadow:
        -8px -8px 0 0 #c18a3e,
        0px -8px 0 0 #cb9548,
        8px -8px 0 0 #d59844,
        -8px 0px 0 0 #cb9548,
        -4px 0px 0 0 #2d2d2d,
        0px 0px 0 0 #cb9548,
        4px 0px 0 0 #2d2d2d,
        8px 0px 0 0 #c68d3f,
        -8px 8px 0 0 #9d5934,
        -4px 8px 0 0 #dba74d,
        0px 8px 0 0 #e54438,
        4px 8px 0 0 #d6a44c,
        8px 8px 0 0 #9d5934,
        -4px 16px 0 0 #ce2a0d,
        4px 16px 0 0 #ce2a0d,
        -8px 14px 0 0 #ceb40d,
        6px 14px 0 0 #ceb40d,
        -10px -12px 0 0 #cb9548,
        10px -12px 0 0 #cb9548;
}
